/*
 Localizable.strings
 uBar
 
 Created by Edward Brawer on 11.07.14.
 Copyright (c) 2014 Brawer Software. All rights reserved.
 
 Japanese localization by Daisuke Saito, and Masahiro Takeuchi
 */

//uBar Menu
"Menu.Home" = "ホーム";
"Menu.Downloads" = "ダウンロード";
"Menu.Sleep" = "スリープ";
"Menu.Restart" = "再起動...";
"Menu.RestartNow" = "再起動";
"Menu.ShutDown" = "システム終了...";
"Menu.ShutDownNow" = "システム終了";
"Menu.LockScreen" = "ロック画面";
"Menu.LogOut" = "%@ をログアウト...";
"Menu.LogOutNow" = "%@ をログアウト";

//uBar Alternate Menu
"AltMenu.About" = "uBar について";
"AltMenu.Preferences" = "環境設定...";
"AltMenu.CheckForUpdates" = "アップデートを確認...";
"AltMenu.Registration" = "登録...";
"AltMenu.Buy" = "uBar を購入...";
"AltMenu.ProvideFeedback" = "フィードバックを送る...";
"AltMenu.TurnHidingOn" = "uBar を自動的に隠す";
"AltMenu.TurnHidingOff" = "uBar を常に表示する";
"AltMenu.Quit" = "uBar を終了";
"AltMenu.Relaunch" = "uBar 再起動";

//Favourites
"Favourites.Open" = "Open";
"Favourites.LaunchApp" = "Launch %@";
"Favourites.ActivateApp" = "Activate %@";
"Favourites.EnterApp" = "Enter %@";
"Favourites.Desktop" = "デスクトップ";
"Favourites.Desktop.ShowDesktop" = "デスクトップを表示";
"Favourites.Trash" = "ゴミ箱";
"Favourites.Trash.EmptyTrash" = "ゴミ箱を空にする";
"Favourites.Trash.SecureEmptyTrash" = "確実にゴミ箱を空にする";
"Favourites.Spaces" = "Spaces";
"Favourites.MoveToLast" = "末尾に移動";
"Favourites.MoveBack" = "１つ戻る";
"Favourites.MoveToFirst" = "先頭に移動";
"Favourites.MoveForward" = "１つ進む";
"Favourites.MoveAcross" = "反対側に移動";

//Controls
"Controls.SpacesOpenPrefs" = "Open Mission Control Preferences...";
"Controls.Battery" = "Battery";
"Controls.BatteryPowerCable" = "Power Cable";
"Controls.BatteryBatteryPercentage" = "Battery: %0.0f%%";
"Controls.BatteryUPSPercentage" = "UPS: %0.0f%%";
"Controls.BatteryUnknown" = "Unknown";
"Controls.BatteryPowered" = "Powered";
"Controls.BatteryFull" = "Full";
"Controls.BatteryCharging" = "Charging";
"Controls.BatteryEmergency" = "Emergency";
"Controls.BatteryReserve" = "Reserve";
"Controls.BatteryLow" = "Low";
"Controls.BatteryDischarging" = "Discharging";
"Controls.BatteryOpenPrefs" = "Open Energy Saver Preferences...";
"Controls.Sound" = "Sound";
"Controls.SoundVolume" = "Volume: %i%%";
"Controls.SoundVolumeMute" = "Volume: Mute";
"Controls.SoundVolumeDigital" = "Volume: ∞";
"Controls.SoundInternalSpeakers" = "Internal Speakers";
"Controls.SoundExternalSpeakers" = "External Speakers";
"Controls.SoundHeadphones" = "Headphones";
"Controls.SoundOpenPrefs" = "Open Sound Preferences...";
"Controls.TrashFullDiskAccessRequired" = "Full Disk Access required";

//Spaces
"Spaces.Spaces" = "Spaces";
"Spaces.Dashboard" = "Dashboard";
"Spaces.Desktop" = "Desktop";
"Spaces.DesktopNumber" = "Desktop %i";
"Spaces.Unknown" = "Unknown";

//Tiles
"Tiles.AddToFavorites" = "お気に入りに追加";
"Tiles.RemoveFromFavorites" = "お気に入りから削除";
"Tiles.AddToExclusions" = "Add to Exclusions";
"Tiles.RemoveFromExclusions" = "Remove from Exclusions";
"Tiles.ShowInFinder" = "Finder に表示";
"Tiles.Show" = "表示";
"Tiles.Hide" = "隠す";
"Tiles.Quit" = "終了";
"Tiles.ForceQuit" = "強制終了";
"Tiles.Relaunch" = "再起動";
"Tiles.Restore" = "回復";
"Tiles.Minimize" = "しまう";
"Tiles.Close" = "閉じる";
"Tiles.CloseWindow" = "%@ を閉じる";
"Tiles.QuitApp" = "%@ を終了";
"Tiles.ForceRelaunchApp" = "%@ を強制終了";
"Tiles.ShowAppInFinder" = "%@ をFinderに表示";
"Tiles.ShowAppOnly" = "%@ のみ表示";
"Tiles.UnhideApp" = "%@ を再表示";
"Tiles.HideApp" = "%@ を隠す";
"Tiles.HideOthers" = "ほかを隠す";
"Tiles.AppIsLaunching" = "%@ が起動中";
"Tiles.AppIsUnresponsive" = "%@ は応答していません。";
"Tiles.RestoreApp" = "Restore %@";
"Tiles.Unread" = "%i unread";
"Tiles.SingularUpdate" = "%i update";
"Tiles.PluralUpdates" = "%i updates";
"Tiles.SingularNotification" = "%i notification";
"Tiles.PluralNotifications" = "%i notifications";
"Tiles.SingularMissedCall" = "%i missed call";
"Tiles.PluralMissedCalls" = "%i missed calls";
"Tiles.SingularCompletedTransfer" = "%i completed transfer";
"Tiles.PluralCompletedTransfers" = "%i completed transfers";

//Files
"Files.LaunchApplication" = "Launch %@";
"Files.OpenWithDefaultApplication" = "デフォルトアプリケーションで開く";
"Files.OpenWithApplication" = "%@ で開く";
"Files.MoveToLocation" = "%@ に移動";
"Files.CopyToLocation" = "%@ にコピー";
"Files.Eject" = "取り出す";
"Files.NoItems" = "項目なし";
"Files.SingularItem" = "%i item";
"Files.PluralItems" = "%i items";
"Files.DrivesInternal" = "Internal";
"Files.DrivesExternal" = "External";
"Files.DrivesNetwork" = "Network";
"Files.DrivesDiskImages" = "Disk Images";
"Files.SortBy" = "Sort by";
"Files.SortByName" = "Name";
"Files.SortByDateAdded" = "Date Added";
"Files.SortByDateModified" = "Date Modified";
"Files.SortByDateCreated" = "Date Created";
"Files.SortByKind" = "Kind";

//About
"About.Version" = "バージョン%@";
"About.Copyright" = "Copyright © 2009-2021. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "uBarにようこそ。uBarを使用する前にまず3つの設定を行う必要があります。";
"Welcome.Accessibility" = "アクセシビリティ";
"Welcome.RequestAccess" = "アクセスを許可する";
"Welcome.AccessibilityRedDescription" = "This allows uBar to minimize, maximize, resize, and close windows.";
"Welcome.AccessibilityYellowDescription" = "アクセシビリティ機能が有効になりました。uBarを再起動する必要があります。";
"Welcome.AccessibilityGreenDescription" = "アクセシビリティ機能は有効です。";
"Welcome.ScreenRecording" = "Screen Recording";
"Welcome.ScreenRecordingRedDescription" = "This allows uBar to display the titles of windows and preview windows.";
"Welcome.ScreenRecordingGreenDescription" = "Screen Recording is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "オートポジション";
"Welcome.DockRedDescription" = "uBarは画面下のDockの位置を使用します。オートポジションはDockを画面サイドに移動して隠します。";
"Welcome.DockYellowDescription" = "Dockの設定でDockを自動的に隠すことをお勧めします。";
"Welcome.DockGreenDescription" = "Dockは邪魔にならない位置に移動されました。";
"Welcome.Quit" = "終了";
"Welcome.Continue" = "次へ";
"Welcome.Relaunch" = "uBarを再起動";

//Welcome - uBar Lite
"WelcomeLite.Description" = "uBar Lite は uBar の機能限定バージョンです。以下の機能が使用できませんのでご留意ください。\n\nアプリケーションバッジ\nウィンドウのグループ化をする／しない\nウィンドウ数のカウントとリスト化\n右隅にゴミ箱を表示\nアプリの終了と隠す\nuBarメニューにコンピューターとホームを表示\nuBarメニューにユーザー選択を表示\nuBarメニューにスリープ、再起動、システム終了、ログアウトを表示。";
"WelcomeLite.FullVersion" = "フルバージョン";
"WelcomeLite.Continue" = "次へ";

//Dock - uBar Lite
"DockLite.Title" = "uBar LiteとDock";
"DockLite.Description" = "uBar Liteは画面下のDockの位置を使用するため、Dockを画面サイドに移動して隠します。 Dockの画面上の位置を左右どちらかのサイドに設定し、「次へ」をクリックしてください。";
"DockLite.OK" = "次へ";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "アクセシビリティの許可が取り消されました";
"AccessibilityAuthorizationLost.Description" = "uBarのアクセシビリティ許可が取り消されました。再起動します。";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "アプリケーションの競合";
"MinorApplicationConflict.Description" = "アプリケーション %@ がuBarの下に潜り込まないようuBarがウィンドウをリサイズしました。";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "%@ を終了";

//Dock Blocking
"DockBlocking.Title" = "Dock が uBar と重なります";
"DockBlocking.Description" = "DockがuBarと重なるため、uBarを再起動します。";
"DockBlocking.OK" = "OK";

//Notifications
"Notifications.DownloadFinished" = "Download Finished";

//Registration
"Registration.Title" = "登録";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "uBarを楽しんでいただけていますか？14日間のトライアル期間が終了するとライセンスを購入し登録することが必要になります。トライアル期間は後 &li 日残っています。あなたの名前とライセンスキーはあなたが受信したEメールのものと一致する必要があります。";
"RegistrationTrialOngoing.DescriptionPlural" = "uBarを楽しんでいただけていますか？14日間のトライアル期間が終了するとライセンスを購入し登録することが必要になります。トライアル期間は後 &li 日間残っています。あなたの名前とライセンスキーはあなたが受信したEメールのものと一致する必要があります。";
"RegistrationTrialOngoing.BuyNow" = "今すぐ購入";
"RegistrationTrialOngoing.RecoverLicense" = "ライセンスを復旧";
"RegistrationTrialOngoing.MASUpgrade" = "MAS Upgrade";
"RegistrationTrialOngoing.Later" = "後で";
"RegistrationTrialOngoing.Register" = "登録する";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "uBarのご利用ありがとうございます。 14日間のトライアル期間が終了しました。 uBarを使い続けたい場合はライセンスキーを購入しユーザー登録をしてください。 あなたの名前とライセンスキーはあなたが受信したEメールのものと一致する必要があります。";
"RegistrationTrialEnded.Quit" = "終了";

//Registration - Registered
"RegistrationRegistered.Description" = "uBarのご購入ありがとうございます。あなたのライセンス情報は以下のとおりです。";
"RegistrationRegistered.Owner" = "所有者:";
"RegistrationRegistered.LicenseKey" = "ライセンスキー:";
"RegistrationRegistered.Unregister" = "登録しない";
"RegistrationRegistered.Close" = "閉じる";

//Registration - Thank You
"RegistrationThankYou.Title" = "登録されました";
"RegistrationThankYou.Description" = "uBarのご購入ありがとうございます。";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "フィードバックを送る";
"Feedback.Description" = "あなたの意見を聞かせてください - 是非uBarについてのあなたの意見や提案を Twitter (@uBarApp)やEメール（ubar@brawersoftware.com）でお送りください！ (英語またはフランス語でお願いします。)";
"Feedback.Close" = "閉じる";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBarのフィードバック";

//Preferences
"Preferences.Title" = "設定";

//Preferences - General
"Preferences.General.Title" = "一般設定";
"Preferences.General.Size" = "サイズ:";
"Preferences.General.SizeAutomatic" = "自動的に調整";
"Preferences.General.SizeHuge" = "極大";
"Preferences.General.SizeLarge" = "大";
"Preferences.General.SizeMedium" = "中";
"Preferences.General.SizeSmall" = "小";
"Preferences.General.Rimless" = "枠なし";
"Preferences.General.Position" = "画面上の位置:";
"Preferences.General.PositionLeft" = "左";
"Preferences.General.PositionBottom" = "下";
"Preferences.General.PositionRight" = "右";
"Preferences.General.PositionTop" = "上";
"Preferences.General.Pinning" = "固定:";
"Preferences.General.PinningLeft" = "左寄せ";
"Preferences.General.PinningRight" = "右寄せ";
"Preferences.General.PinningTop" = "上寄せ";
"Preferences.General.PinningBottom" = "下寄せ";
"Preferences.General.Screen" = "ディスプレイ:";
"Preferences.General.ScreenAll" = "全て";
"Preferences.General.ScreenMain" = "メイン";
"Preferences.General.ScreenPrimary" = "プライマリ - %@";
"Preferences.General.ScreenSecondary" = "セカンダリ - %@";
"Preferences.General.Mirror" = "Mirror";
"Preferences.General.AutoHide" = "uBarを自動的に表示／隠す";
"Preferences.General.OpenOnLogin" = "ログイン時に開く";
"Preferences.General.CheckForUpdatesAutomatically" = "アップデートを自動的に確認する";
"Preferences.General.ShowApplicationTitles" = "アプリケーションのタイトルを表示";
"Preferences.General.ShowApplicationBadges" = "アプリケーションバッジを表示";
"Preferences.General.WindowGrouping" = "ウィンドウのグループ化:";
"Preferences.General.WindowGroupingAlways" = "常にグループ化する";
"Preferences.General.WindowGroupingNever" = "グループ化しない";
"Preferences.General.WindowGroupingAutomatic" = "自動的にグループ化";
"Preferences.General.LeftClickToDisplayGroupedWindowList" = "左クリックでグループ化リストを表示";
"Preferences.General.DisplayWindowPreviews" = "ウィンドウのプレビューを表示";
"Preferences.General.WindowPreviewWithDelay" = "遅れて表示";
"Preferences.General.AppFlashes" = "ユーザーの注意を引きたいアプリを光らせる";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "ダウンロードが完了したら通知";
"Preferences.General.DockDefaults" = "Dock風設定";
"Preferences.General.TaskBarDefaults" = "Taskbar風設定";

//Preferences - Theme
"Preferences.Theme.Title" = "テーマ";
"Preferences.Theme.Theme" = "テーマ:";
"Preferences.Theme.ThemeSystem" = "システム";
"Preferences.Theme.ThemeLight" = "明るく";
"Preferences.Theme.ThemeDark" = "暗く";
"Preferences.Theme.ThemePlatinumNeue" = "ニュープラチナ";
"Preferences.Theme.ThemePlatinumDunkel" = "Platinum Dunkel";
"Preferences.Theme.ThemeNowPlaying" = "再生中の曲等に合わせる";
"Preferences.Theme.ThemeCustom" = "カスタム";
"Preferences.Theme.BackgroundColour" = "背景色:";
"Preferences.Theme.ForegroundColour" = "前景色:";
"Preferences.Theme.HighlightColour" = "ハイライト色:";
"Preferences.Theme.BadgeColour" = "Badge color:";
"Preferences.Theme.BackgroundOpacity" = "背景の不透過率:";

//Preferences - Areas
"Preferences.Areas.Title" = "エリア";
"Preferences.Areas.Menu" = "メニュー:";
"Preferences.Areas.ShowMenu" = "メニューを表示";
"Preferences.Areas.Favourites" = "お気に入り:";
"Preferences.Areas.ShowFavourites" = "お気に入りを表示";
"Preferences.Areas.ShowDesktop" = "デスクトップを表示";
"Preferences.Areas.ShowSpaces" = "Show Spaces";
"Preferences.Areas.ShowSound" = "Show Sound";
"Preferences.Areas.ShowBattery" = "Show Battery";
"Preferences.Areas.ShowTrash" = "ゴミ箱を表示";
"Preferences.Areas.ShowSeparators" = "境界線を表示";
"Preferences.Areas.Clock" = "時計:";
"Preferences.Areas.ShowClock" = "時計を表示";

//Preferences - Menu
"Preferences.Menu.Title" = "メニュー";
"Preferences.Menu.Description" = "uBarメニューにフォルダやアプリケーションを表示するには、追加(＋)を押すかドラッグしてください。";
"Preferences.Menu.Applications" = "アプリケーション";
"Preferences.Menu.Computer" = "コンピューター";
"Preferences.Menu.Desktop" = "デスクトップ";
"Preferences.Menu.Home" = "ホーム";
"Preferences.Menu.Documents" = "ドキュメント";
"Preferences.Menu.Downloads" = "ダウンロード";
"Preferences.Menu.SystemPreferences" = "システム環境設定";
"Preferences.Menu.Terminal" = "ターミナル";
"Preferences.Menu.ActivityMonitor" = "アクティビティモニタ";
"Preferences.Menu.Sleep" = "スリープ";
"Preferences.Menu.Restart" = "再起動...";
"Preferences.Menu.ShutDown" = "システム終了...";
"Preferences.Menu.LockScreen" = "ロック画面";
"Preferences.Menu.LogOut" = "ログアウト...";
"Preferences.Menu.ShowFoldersFirst" = "リスト表示の際、フォルダを常に上に表示";
"Preferences.Menu.ShowUserAccount" = "ユーザーアカウントを表示";

//Preferences - Applications
"Preferences.Applications.Title" = "アプリケーション";
"Preferences.Applications.IncludedApplications" = "適用するアプリケーション";
"Preferences.Applications.ExcludedApplications" = "除外するアプリケーション";
"Preferences.Applications.Description" = "２つのリストにアプリケーションをドラッグしてください。指定されたアプリケーションは、上の状態になります。";
"Preferences.Applications.ApplicationOrder" = "アプリケーションの並び順:";
"Preferences.Applications.ApplicationOrderLaunch" = "起動順";
"Preferences.Applications.ApplicationOrderAlphabetical" = "アルファベット順";
"Preferences.Applications.ApplicationOrderManual" = "マニュアル";
"Preferences.Applications.SingleApplicationMode" = "１つのアプリケーションのみ画面表示する。";
"Preferences.Applications.ExcludeZeroWindowApps" = "Exclude apps with zero windows";
"Preferences.Applications.IncludeFavouritedApps" = "Include favorited apps";

//Preferences - Date & Time
"Preferences.DateAndTime.Title" = "日付と時間";
"Preferences.DateAndTime.PowerReserve" = "Power reserve";
"Preferences.DateAndTime.SmallSeconds" = "Small seconds";
"Preferences.DateAndTime.CentralHoursAndMinutes" = "Central hours and minutes";
"Preferences.DateAndTime.CentralHours" = "Central hours";
"Preferences.DateAndTime.CentralMinutes" = "Central minutes";
"Preferences.DateAndTime.Diameter" = "Dial ⌀: %.0f mm";
"Preferences.DateAndTime.BPH" = "%i BPH";
"Preferences.DateAndTime.Timepiece" = "時計:";
"Preferences.DateAndTime.None" = "表示しない";
"Preferences.DateAndTime.LearnMore" = "さらに知る";
"Preferences.DateAndTime.ShowCalendar" = "Show calendar";
"Preferences.DateAndTime.ShowCalendarEvents" = "Show events";
"Preferences.DateAndTime.ShowCalendarEventsAuthorize" = "Authorize";
"Preferences.DateAndTime.ShowCalendarOnHover" = "カーソルを置いたときのみカレンダーを表示する";

//Preferences - Shortcuts
"Preferences.Shortcuts.Title" = "ショートカット";
"Preferences.Shortcuts.RightShift" = "右シフト";
"Preferences.Shortcuts.RightControl" = "右コントロール";
"Preferences.Shortcuts.RightOption" = "右オプション";
"Preferences.Shortcuts.RightCommand" = "右コマンド";
"Preferences.Shortcuts.LeftShift" = "左シフト";
"Preferences.Shortcuts.LeftControl" = "左コントロール";
"Preferences.Shortcuts.LeftOption" = "左オプション";
"Preferences.Shortcuts.LeftCommand" = "左コマンド";
"Preferences.Shortcuts.ToggleHiding" = "uBar を表示／隠す:";
"Preferences.Shortcuts.ShowMenu" = "uBar メニューを表示:";
"Preferences.Shortcuts.ActivityMode" = "アクティビティモード:";
"Preferences.Shortcuts.SwitchWith" = "Switch with Control-Option-1, 2, 3...";

//Preferences - Advanced
"Preferences.Advanced.Title" = "高度な設定";
"Preferences.Advanced.DocklessModeStatus" = "Dock非表示モード:";
"Preferences.Advanced.DocklessModeStatusOn" = "オン";
"Preferences.Advanced.DocklessModeStatusOff" = "オフ";
"Preferences.Advanced.DocklessModeTurnOn" = "オンにする";
"Preferences.Advanced.DocklessModeTurnOff" = "オフにする";
"Preferences.Advanced.DocklessModeDescription" = "このモードをオンにするとDockが完全に隠れます。また、オンとオフのたびに背景が一時的に黒くなり、最小化されているウィンドウが元のサイズに戻ります。";
"Preferences.Advanced.ClickOnMouseUp" = "クリック時、マウス／パッドから指を離したとき画面が感応する。";
"Preferences.Advanced.ClickActiveAppToHide" = "クリックでアクティブなアプリケーションを隠す";
"Preferences.Advanced.AllowDockOverlap" = "Dock との重なりを許可する";
"Preferences.Advanced.DeveloperMode" = "開発者モード";
"Preferences.Advanced.RestoreDefaults" = "初期設定に戻す";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "uBar Lite では uBar の全ての機能が使えるわけではありません。";
"Preferences.Lite.LearnMore" = "更に詳しい情報";

//Restart
"Restart.Title" = "再起動";
"Restart.Description" = "今すぐコンピューターを再起動しますか？";
"Restart.OK" = "再起動";
"Restart.Cancel" = "キャンセル";

//Shut Down
"ShutDown.Title" = "システム終了";
"ShutDown.Description" = "今すぐコンピューターを終了してよろしいですか？";
"ShutDown.OK" = "システム終了";
"ShutDown.Cancel" = "キャンセル";

//Log Out
"LogOut.Title" = "ログアウト";
"LogOut.Description" = "今すぐ全てのアプリケーションを終了し、ログアウトしてよろしいですか？";
"LogOut.OK" = "ログアウト";
"LogOut.Cancel" = "キャンセル";

//Secure Empty Trash
"SecureEmptyTrash.Title" = "確実にゴミ箱を空にします。ファイルは永久に削除されます。永久に削除してもよろしいですか？";
"SecureEmptyTrash.Description" = "確実にゴミ箱を空にすると、Time Machineや他のバックアップアプリケーションでバックアップをしていない場合、ファイルを回復することはできません。";
"SecureEmptyTrash.OK" = "確実にゴミ箱を空にする";
"SecureEmptyTrash.Cancel" = "キャンセル";
